# Booking system

cola_address: 0x72343e608a5C31d30F59a02Aa5718930Eb8CCa66
cola_account_key: 8d7ce52764fd7a31d2b3613d93aab6f81c3f6e4d3278c52529b69287ce79db3a

pepsi_address: 0xE77944810a735488E0D196f0B9f6C524F6bC81A8
pepsi_account_key: c420d0a8a8f4bbf5606a3f8581f5820953587a60e070593638d4f4272bff37bb

url: ivanbookingsystem.xyz

Smart contract is deployed to Goerli network.

Only the above two addresses can book
red cell means booked by Cola, blue cell means booked by Pepsi
